/* Do not delete this line */

/* ------------------------------------------
* BACKUP THIS FILE WHEN YOU UPDATE THE THEME!
------------------------------------------ */



/* Basic Styles
-------------------------------------------------------------- */

/* Add basic rules here */
/*#content pre { line-height:  10px; } */

.mybtn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.mybtn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.mybtn a:link {color: #fff;}

.lm-col-3 {
width: 50%;
}
/* Min width 992px
-------------------------------------------------------------- */

@media (min-width: 992px) {

	/* Add rules here */

}





/* Min width 1200px
-------------------------------------------------------------- */

@media (min-width: 1200px) {

	/* Add rules here */


}





/* Retina styles
-------------------------------------------------------------- */

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {

	/* Add rules here */

}